" Special
let wallpaper  = "/home/moo/.local/media/pics/Backgrounds/2560x1600/mpv-shot0001.jpg"
let background = "#2E3440"
let foreground = "#c9c8c7"
let cursor     = "#c9c8c7"

" Colors
let color0  = "#2E3440"
let color1  = "#c8b3aa"
let color2  = "#c8906e"
let color3  = "#c8966e"
let color4  = "#c89a71"
let color5  = "#c0bcc7"
let color6  = "#b28baa"
let color7  = "#c9c8c7"
let color8  = "#5d5a58"
let color9  = "#c8b3aa"
let color10 = "#c8906e"
let color11 = "#c8966e"
let color12 = "#c89a71"
let color13 = "#c0bcc7"
let color14 = "#b28baa"
let color15 = "#c9c8c7"
